Error applying Recommended Service RSU 1801

Document ID : KB000110101
Last Modified Date : 08/08/2018
Show Technical Document Details
Issue:
Getting an error trying to apply VMSECURE 3.2 RSU-1801. 

VMFREC2195I VMFREC INFO ( MEMOS LOG ENV SO01600 
VMFREC2760I VMFREC processing started 
VMFREC2150E The ENVELOPE is not in the service format expected by VMSES 





 
Environment:
Running VM:Secure 3.2 on  z/VM 6.4 system.
Cause:
Trying to apply RSU-1801, delivered in PTF SO01600. 
Resolution:
PTF SO01600 is in Product Service Upgrade (PSU) format and must be installed using
the "Installing a Product RSU (Recommended Service Upgrade)" procedure located under the "Installing" section of the VM:Secure 3.2 Documentation. 

VM:Secure's Install guide has been updated to include this new info. 


 
Additional Information:
 Installing a Product RSU (Recommended Service Upgrade)
This updated section in the VM:Secure Install guide can be accessed at:

https://docops.ca.com/ca-vm-secure-for-z-vm/3-2/with-security-mgmt/en/installing/installing-a-product-rsu-recommended-service-upgrade